.version.index /* version checker */
{
	color: #00000D;
	background-color: #0794C3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9251249999706px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 13px;
	width: 0.01px;
}

#pu5828
{
	width: 0.01px;
	margin-left: 1px;
}

#u5828
{
	z-index: 230;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #101010;
	position: relative;
	margin-right: -10000px;
}

#u5829
{
	z-index: 231;
	width: 71px;
	border-style: none;
	border-color: transparent;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u5830
{
	z-index: 232;
	width: 71px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
}

#pamphletu5831
{
	z-index: 233;
	width: 0.01px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u5841
{
	position: absolute;
	width: 382px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	padding-bottom: 44px;
	top: 71px;
	left: -309px;
	-pie-background: rgba(255,255,255,0.2);
}

#u5841popup
{
	z-index: 234;
}

#u5842
{
	z-index: 235;
	width: 338px;
	height: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5845
{
	z-index: 236;
	width: 337px;
	height: 334px;
	border-style: none;
	border-color: transparent;
	background-color: #BAFF7D;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u5859
{
	z-index: 237;
	width: 160px;
	border-color: #000000;
	background-color: #19A89D;
	padding-bottom: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u5846-4
{
	z-index: 241;
	width: 120px;
	min-height: 19px;
	background-color: transparent;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 17px;
}

#u5847
{
	z-index: 238;
	width: 162px;
	border-color: #000000;
	background-color: #00A99D;
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 171px;
}

#u5843-4
{
	z-index: 245;
	width: 96px;
	min-height: 19px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 25px;
}

#u5844
{
	z-index: 239;
	width: 160px;
	border-color: #000000;
	background-color: #00A99D;
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 5px;
}

#u5848-4
{
	z-index: 249;
	width: 134px;
	min-height: 19px;
	background-color: transparent;
	font-size: 25px;
	text-align: right;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 12px;
}

#u5852
{
	z-index: 240;
	width: 162px;
	border-color: #000000;
	background-color: #00A99D;
	padding-bottom: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 170px;
}

#u5849-4
{
	z-index: 253;
	width: 133px;
	min-height: 19px;
	background-color: transparent;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 13px;
}

#u5834
{
	z-index: 257;
	width: 71px;
	position: relative;
	margin-right: -10000px;
}

#u5835
{
	position: absolute;
	width: 71px;
	height: 71px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u5832
{
	position: absolute;
	width: 337px;
	border-style: none;
	border-color: transparent;
	background-color: #BCFD84;
	top: 430px;
	left: -286px;
}

#u5832:hover
{
	background-color: #999999;
	width: 337px;
	min-height: 0px;
	margin: 0px;
}

#u5832:active
{
	background-color: #6B6B6B;
	width: 337px;
	min-height: 0px;
	margin: 0px;
}

#u5833-4
{
	z-index: 260;
	width: 317px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 1.4;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u5860-4
{
	z-index: 264;
	width: 251px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 64px;
}

#u5861
{
	z-index: 268;
	width: 9px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 334px;
}

#u5862
{
	z-index: 269;
	width: 9px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 346px;
}

#u5863
{
	z-index: 270;
	width: 9px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 334px;
}

#u5864
{
	z-index: 271;
	width: 9px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 346px;
}

#slideshowu5480
{
	z-index: 211;
	width: 0.01px;
	height: 206px;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u5493
{
	position: absolute;
	width: 380px;
	height: 206px;
	background-color: transparent;
}

#u5493popup
{
	z-index: 212;
}

#u5494
{
	z-index: 213;
	width: 380px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5494_img
{
	padding-left: 9px;
	padding-right: 10px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#mobilepurpose
{
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
}

#u5519-4
{
	z-index: 217;
	width: 320px;
	min-height: 47px;
	background-color: transparent;
	font-size: 29px;
	text-align: center;
	color: #29ABE2;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 34px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu5522-6
{
	width: 0.01px;
	margin-top: -1px;
}

#u5522-6
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 34px;
}

#u5524-20
{
	z-index: 8;
	width: 311px;
	min-height: 793px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 41px;
}

#u5524,#u5524-2
{
	font-size: 18px;
}

#u5524-3
{
	font-weight: bold;
	font-style: italic;
}

#u5524-5,#u5524-6,#u5524-8,#u5524-9,#u5524-11,#u5524-12,#u5524-14,#u5524-15,#u5524-17
{
	font-size: 13px;
}

#u5524-18
{
	font-size: 12px;
}

#u5498
{
	z-index: 215;
	width: 146px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 196px;
}

#u5520-9
{
	z-index: 221;
	width: 242px;
	min-height: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u5520-3,#u5520-4,#u5520-6
{
	font-size: 13px;
	text-align: left;
	color: #000000;
}

#u5520-7
{
	text-align: center;
	color: #505A5F;
}

#mobilebio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 344px;
}

#u5895
{
	z-index: 170;
	width: 309px;
	height: 377px;
	margin-left: 41px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../../images/ruby4.jpg") no-repeat center bottom;
	background-size: cover;
}

#u5537
{
	z-index: 28;
	width: 358px;
	border-color: #000000;
	background-color: #545454;
	background-color: rgba(0,0,0,0.67);
	margin-left: 19px;
	margin-top: 16px;
	position: relative;
	-pie-background: rgba(0,0,0,0.67);
}

#u5538-4
{
	z-index: 29;
	width: 289px;
	min-height: 165px;
	background-color: transparent;
	font-size: 27px;
	text-align: center;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 33px;
}

#mobilebook
{
	margin-left: 2px;
	margin-top: 3px;
	position: relative;
}

#pu5604-14
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: -2px;
}

#u5604-14
{
	z-index: 33;
	width: 323px;
	min-height: 490px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
}

#u5520,#u5604-2,#u5604-3
{
	font-weight: bold;
}

#u5605
{
	z-index: 47;
	width: 288px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 12px;
}

#pu5964
{
	width: 0.01px;
	margin-top: 28px;
}

#u5964
{
	z-index: 171;
	height: 311px;
	background-color: #000000;
}

#u5964-bw
{
	z-index: 171;
	height: 311px;
}

#pamphletu5967
{
	z-index: 172;
	width: 0.01px;
	height: 259px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 12px;
}

#u5968
{
	z-index: 173;
	width: 333px;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 13px;
}

#u5973
{
	position: absolute;
	width: 107px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	top: -11px;
	left: -10px;
}

#u5973:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u5973:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u5974-4
{
	z-index: 175;
	width: 83px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u5973:hover #u5974-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 83px;
	margin: 11px -10000px 0px 0px;
}

#u5973:active #u5974-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 83px;
	margin: 11px -10000px 0px 0px;
}

#u5973.PamphletThumbSelected #u5974-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 83px;
	margin: 11px -10000px 0px 0px;
}

#u5973:hover #u5974-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u5973:active #u5974-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5973.PamphletThumbSelected #u5974-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u6006
{
	position: absolute;
	width: 107px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: -11px;
	left: 108px;
}

#u6006:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u5973.PamphletThumbSelected,#u6006:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6013-4
{
	z-index: 180;
	width: 78px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#u6006:hover #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 78px;
	margin: 12px -10000px 0px 0px;
}

#u6006:active #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 78px;
	margin: 12px -10000px 0px 0px;
}

#u6006.PamphletThumbSelected #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 78px;
	margin: 12px -10000px 0px 0px;
}

#u6009
{
	position: absolute;
	width: 107px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	top: -11px;
	left: 226px;
}

#u6009:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6006.PamphletThumbSelected,#u6009:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6009.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u6015-4
{
	z-index: 185;
	width: 99px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u6009:hover #u6015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u6009:active #u6015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u6009.PamphletThumbSelected #u6015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u6006.PamphletThumbSelected #u6013-4 p,#u6009.PamphletThumbSelected #u6015-4 p
{
	font-size: 19px;
	font-weight: bold;
}

#u5977
{
	position: absolute;
	width: 360px;
	background-color: transparent;
}

#u5977popup
{
	z-index: 189;
}

#u5986
{
	z-index: 190;
	width: 360px;
	height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u6011
{
	z-index: 191;
	width: 356px;
	min-height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u6008
{
	z-index: 192;
	width: 360px;
	height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u6016
{
	z-index: 193;
	width: 353px;
	min-height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u6010
{
	z-index: 194;
	width: 360px;
	height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	margin-right: -10000px;
	position: relative;
}

#u6018
{
	z-index: 195;
	width: 351px;
	min-height: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#pu6025
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 58px;
}

#u6025
{
	z-index: 279;
	width: 155px;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u6025 img.shadow
{
	-pie-box-shadow: 8px 8px 8px #7F7F7F;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
}

#u6022
{
	z-index: 281;
	width: 115px;
	height: 116px;
	border-color: #000000;
	background-color: #3772A7;
	border-radius: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 188px;
}

#u6023
{
	z-index: 282;
	width: 111px;
	border-color: #000000;
	background-color: #4C90C4;
	border-radius: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 127px;
}

#u6024-8
{
	z-index: 283;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 51px;
}

#pu5608
{
	width: 0.01px;
	margin-top: 8px;
}

#u5608
{
	z-index: 49;
	min-height: 202px;
	border-color: #000000;
	padding-bottom: 49px;
	background: #000000 url("../../images/proof-god-exists-evidence-hand-770x350.jpg") no-repeat center center;
	background-size: cover;
}

#u5610-4
{
	z-index: 50;
	width: 276px;
	min-height: 93px;
	background-color: transparent;
	font-size: 34px;
	text-align: center;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 56px;
}

#u5608-bw
{
	z-index: 49;
	min-height: 202px;
	margin-top: 36px;
}

#u6094
{
	z-index: 196;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u5611
{
	z-index: 197;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #262626;
	margin-left: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	padding: 75px 12px 87px 8px;
}

#u5622-8
{
	z-index: 203;
	width: 353px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 1;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-left: 3px;
	position: relative;
}

#u5622-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5622-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u5622-3
{
	font-size: 20px;
	font-weight: 400;
}

#u5622,#u5622-5
{
	font-size: 20px;
}

#u5612-5
{
	z-index: 198;
	width: 347px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 19px;
	text-align: center;
	line-height: 1;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 16px;
	position: relative;
}

#u5612-2
{
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u6021-4
{
	z-index: 275;
	width: 280px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: left;
	line-height: 1.6;
	font-weight: bold;
	margin-left: 43px;
	margin-top: 29px;
	position: relative;
}

#pu5647
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: -1px;
}

#u5647
{
	z-index: 139;
	width: 373px;
	height: 425px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #000000 url("../../images/bible_verse_wallpaper_for_laptop_by_de_xtre_me-d7th73m.jpg") no-repeat center center;
}

#pamphletu5652
{
	z-index: 146;
	width: 0.01px;
	height: 325px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u5660
{
	position: absolute;
	width: 355px;
	background-color: transparent;
}

#u5660popup
{
	z-index: 147;
}

#u5664
{
	z-index: 148;
	width: 333px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 14px;
	padding-right: 8px;
	padding-bottom: 88px;
	margin-right: -10000px;
	position: relative;
}

#u5665-4
{
	z-index: 153;
	width: 333px;
	min-height: 96px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	color: #FFFFFF;
	font-family: dynalight, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5666-4
{
	z-index: 149;
	width: 216px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 47px;
	margin-top: 1px;
	position: relative;
}

#u5667
{
	z-index: 157;
	width: 338px;
	height: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 17px;
	padding-bottom: 160px;
	margin-right: -10000px;
	position: relative;
}

#u5668-4
{
	z-index: 158;
	width: 338px;
	min-height: 96px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	color: #FFFFFF;
	font-family: dynalight, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5669-4
{
	z-index: 162;
	width: 216px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 77px;
	margin-top: 25px;
	position: relative;
}

#u5653
{
	z-index: 166;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 151px;
}

#u5655
{
	position: absolute;
	width: 9px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
}

#u5656
{
	position: absolute;
	width: 9px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
	left: 25px;
}

#u5655.PamphletThumbSelected,#u5656.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 10px;
	height: 8px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#pu5624
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: -6px;
}

#u5624
{
	z-index: 54;
	width: 317px;
	border-color: #000000;
	background-color: #191919;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
	padding: 17px 35px 143px 24px;
}

#u5625-4
{
	z-index: 55;
	width: 180px;
	min-height: 38px;
	background-color: transparent;
	font-size: 30px;
	text-align: left;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5643-4
{
	z-index: 116;
	width: 316px;
	min-height: 75px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 402px;
	position: relative;
}

#u5644-12
{
	z-index: 120;
	width: 292px;
	min-height: 167px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	line-height: 1.6;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 34px;
	position: relative;
}

#pu5648
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 6px;
}

#u5648
{
	z-index: 140;
	position: relative;
	width: 29px;
	margin-right: -10000px;
}

#u5648_img
{
	display: block;
	vertical-align: top;
}

#u5650-4
{
	z-index: 142;
	width: 96px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 36px;
}

#widgetu5626
{
	z-index: 59;
	width: 0.01px;
	height: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 23px;
}

#widgetu5633
{
	z-index: 60;
	width: 335px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5633.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5634-4
{
	z-index: 61;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5636-4
{
	z-index: 65;
	width: 321px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu5633.non-empty-st #u5636-4
{
	background-color: #FFFFFF;
}

#widgetu5633:hover #u5636-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5633.focus-st #u5636-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5633.non-empty-st #u5636-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5633:hover #u5636-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5633.focus-st #u5636-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5637
{
	z-index: 69;
	width: 335px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu5637.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5640-4
{
	z-index: 70;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5637.fld-err-st #u5640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u5638-4
{
	z-index: 74;
	width: 321px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5637.non-empty-st #u5638-4
{
	background-color: #FFFFFF;
}

#widgetu5637:hover #u5638-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5637.focus-st #u5638-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5633.fld-err-st #u5636-4,#widgetu5637.fld-err-st #u5638-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5637.non-empty-st #u5638-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5637:hover #u5638-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5637.focus-st #u5638-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5633_input,#widgetu5633_prompt,#widgetu5637_input,#widgetu5637_prompt
{
	width: 321px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u5641-4
{
	z-index: 78;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu5626.frm-sub-st #u5641-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5631-4
{
	z-index: 82;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu5626.frm-subm-err-st #u5631-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5632-4
{
	z-index: 86;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #00FF00;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu5626.frm-sub-st #u5641-4,#widgetu5626.frm-subm-err-st #u5631-4,#widgetu5626.frm-subm-ok-st #u5632-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5626.frm-subm-ok-st #u5632-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5642-17
{
	z-index: 90;
	min-height: 36px;
	width: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u5642-17.png") no-repeat 0px 0px;
}

#u5642-17:hover
{
	background: url("../../images/u5642-17-r.png") no-repeat 0px 0px;
}

#u5642-17:active
{
	background: url("../../images/u5642-17-m.png") no-repeat 0px 0px;
}

#widgetu5626.frm-sub-st #u5642-17
{
	background: url("../../images/u5642-17-fs.png") no-repeat 0px 0px;
}

#widgetu5627
{
	z-index: 107;
	width: 335px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu5627.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u5630-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5633.fld-err-st #u5634-4,#widgetu5627.fld-err-st #u5630-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5633.fld-err-st #u5634-4 p,#widgetu5633.fld-err-st #u5634-4 span,#widgetu5637.fld-err-st #u5640-4 p,#widgetu5637.fld-err-st #u5640-4 span,#widgetu5627.fld-err-st #u5630-4 p,#widgetu5627.fld-err-st #u5630-4 span
{
	color: #D7244C;
}

#u5629-4
{
	z-index: 112;
	width: 321px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5627.non-empty-st #u5629-4
{
	background-color: #FFFFFF;
}

#widgetu5627:hover #u5629-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5627.focus-st #u5629-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5627.fld-err-st #u5629-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 321px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5627.non-empty-st #u5629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5627:hover #u5629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5627.focus-st #u5629-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5633.fld-err-st #u5636-4 *,#widgetu5637.fld-err-st #u5638-4 *,#widgetu5627.fld-err-st #u5629-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5627_input,#widgetu5627_prompt
{
	width: 321px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5633.focus-st #widgetu5633_prompt,#widgetu5637.focus-st #widgetu5637_prompt,#widgetu5627.focus-st #widgetu5627_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5633:hover #widgetu5633_input,#widgetu5633.focus-st #widgetu5633_input,#widgetu5633.fld-err-st #widgetu5633_input,#widgetu5633:hover #widgetu5633_prompt,#widgetu5633.fld-err-st #widgetu5633_prompt,#widgetu5637:hover #widgetu5637_input,#widgetu5637.focus-st #widgetu5637_input,#widgetu5637.fld-err-st #widgetu5637_input,#widgetu5637:hover #widgetu5637_prompt,#widgetu5637.fld-err-st #widgetu5637_prompt,#widgetu5627:hover #widgetu5627_input,#widgetu5627.focus-st #widgetu5627_input,#widgetu5627.fld-err-st #widgetu5627_input,#widgetu5627:hover #widgetu5627_prompt,#widgetu5627.fld-err-st #widgetu5627_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu5633.non-empty-st #widgetu5633_prompt,#widgetu5637.non-empty-st #widgetu5637_prompt,#widgetu5627.non-empty-st #widgetu5627_prompt
{
	visibility: hidden;
}

#contactmobile
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u5645
{
	z-index: 132;
	width: 376px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 3px;
	margin-left: 3px;
	top: -12px;
	margin-bottom: -12px;
	position: relative;
}

#u5646-6
{
	z-index: 133;
	width: 269px;
	min-height: 35px;
	background-color: transparent;
	text-align: center;
	color: #868B8E;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 44px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

